

                     ----====The Realm====----

                         >P.C. FiLeZ oNLY<

                 5.7 GiG PLuS...0 DaYZ WaReZ oNLY

                     ----====The Realm====----

         NoDe 1 +44(0)fuck-u    NoDe 2 +44(0)your lame

         NoDe 3 +44(0)50685scan Node 4 +44(0)506Warez

                            H/C/F aRea
         FaST WaReZ ...                    FaST TRaiDeRS oNLY
                        L8eST u.S.a WaReZ

If your new to the scene then FUCK 0ff......Real traders only...lamers stay
away.....

             BE THERE CAUSE YOU CANT BE EVERYWERE

NOTE : To ALL THOSE GRASSES AND F.A.S.T KISS MY BIG HAIRY FAT ARSE
